<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/content_layout"
    android:layout_width="@dimen/convert_420px"
    android:layout_height="@dimen/convert_120px"
    android:background="@drawable/shape_60px33fffffftop_bottom_left_corners">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/iv_food"
        android:layout_width="@dimen/convert_90px"
        android:layout_height="@dimen/convert_90px"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_17px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_continue"
        android:includeFontPadding="false"
        android:text="@string/Continue"
        android:layout_toEndOf="@id/iv_food"
        android:layout_marginTop="@dimen/convert_27px"
        android:layout_marginStart="@dimen/convert_23px"
        android:textColor="@color/color_f70000"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
    <com.develop.food.base.widgets.MarqueeTextView
        android:id="@+id/tv_step_count"
        android:textColor="@color/color_6B6B6B"
        android:textSize="@dimen/convert_30px"
        android:layout_marginStart="@dimen/convert_23px"
        android:layout_toEndOf="@id/iv_food"
        android:layout_alignParentBottom="true"
        android:includeFontPadding="false"
        android:text="Step 7"
        android:layout_marginBottom="@dimen/convert_17px"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="marquee"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:marqueeRepeatLimit="marquee_forever"
        android:singleLine="true"
        />
    <ImageView
        android:background="@drawable/ic_right_arrow"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginTop="@dimen/convert_30px"
        android:layout_toEndOf="@id/tv_continue"
        android:layout_width="@dimen/convert_21px"
        android:layout_height="@dimen/convert_36px"/>
</RelativeLayout>